[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070310 changes



 

 
Updated Packages:

a2ps-4.13b-63.fc7
-----------------
* Fri Mar 09 2007 Tim Waugh <twaugh redhat com> 4.13b-63
- Removed bad files (bug #225235).
- Add sysconfdir/a2ps to search path (bug #225235).
- Build does not require gperf after all (bug #225235).
- Don't remove needed library (bug #225235).

anaconda-11.2.0.35-1
--------------------
* Fri Mar 09 2007 David Cantrell <dcantrell redhat com> - 11.2.0.35-1
- Fix SIGSEGV for HTTP installs (#231576)
- Some spec file cleanups to adhere to Fedora packaging guidelines

* Thu Mar 08 2007 David Cantrell <dcantrell redhat com> - 11.2.0.34-1
- Remove duplicate Activate On Boot checkbox in iw netconfig
- Set DHCPv6_DISABLE flag for auto neighbor discovery (#230941, #230949)
- Set loaderData->ip appropriately in STEP_IP (#231290)
- Replace hyphens in BOOTIF= parameter with colons (#209284)
- In strcount() in libisys, return 0 if tmp is NULL (#231290)
- Subclass Raid class in kickstart.py from F7_Raid (clumens)
- Make sure ext2 filesystem module is loaded early (clumens, #230946)

* Thu Mar 08 2007 Chris Lumens <clumens redhat com> - 11.2.0.33-1
- Fix translations to build correctly.
- Fix traceback on upgrade due to yum API change.

basesystem-8.1-1
----------------
* Fri Mar 02 2007 Phil Knirsch <pknirsch redhat com> - 8.1-1
- Cleanup per package review (#225608)

cups-1:1.2.8-5.fc7
------------------
* Fri Mar 09 2007 Tim Waugh <twaugh redhat com> 1:1.2.8-5
- Better UNIX domain sockets authentication patch after feedback from
  Uli (bug #230613).

evolution-data-server-1.9.92-4.fc7
----------------------------------
* Fri Mar 09 2007 Matthew Barnes <mbarnes redhat com> - 1.9.92-4.fc7
- Add patch for GNOME bug #415922 (support MS ISA Server 2004).
- Patch by Kenny Root.

* Thu Mar 08 2007 Matthew Barnes <mbarnes redhat com> - 1.9.92-3.fc7
- Add patch for GNOME bug #415891 (introduce EFlag API).
- Add patch for GNOME bug #376991 (refactor password handling).

freeradius-1.1.5-1
------------------
* Fri Mar 09 2007 Thomas Woerner <twoerner redhat com> 1.1.5-1
- new version 1.1.5
  - no /etc/raddb/otppasswd.sample anymore
  - build is pie by default, dropped pie patch
- fixed build requirement for perl (perl-devel)

freetype-2.3.2-1.fc7
--------------------
* Fri Mar 09 2007 Behdad Esfahbod <besfahbo redhat com> 2.3.2-1
- Update to 2.3.2.

gdm-1:2.17.8-3.fc7
------------------
* Fri Mar 09 2007 Ray Strode <rstrode redhat com> - 1:2.17.8-3
- hide langauges that aren't displayable from the list (bug 206048)

gnome-bluetooth-0.8.0-3.fc7
---------------------------
* Tue Feb 27 2007 Harald Hoyer <harald redhat com> - 0.8.0-3.fc7
- corrected BuildRoot
- smp flags added
- specfile cleanup
- fixed desktop file

gstreamer-plugins-base-0.10.12-2.fc7
------------------------------------
* Thu Mar 08 2007 - Bastien Nocera <bnocera redhat com> - 0.10.12-2
- Remove the patch to disable docs, install the docs by hand instead
  Add libgstpbutils to the files

* Thu Mar 08 2007 - Bastien Nocera <bnocera redhat com> - 0.10.12-1
- Update to 0.10.12

* Wed Jan 24 2007 Adam Jackson <ajax redhat com>
- Minor spec cleanups (#186550)

hplip-1.7.2-1.fc7
-----------------
* Thu Mar 01 2007 Tim Waugh <twaugh redhat com> 1.7.2-1
- 1.7.2.

kernel-2.6.20-1.2982.fc7
------------------------
* Fri Mar 09 2007 Dave Jones <davej redhat com>
- 2.6.21-rc3-git5

libevent-1.3b-1.fc7
-------------------
* Fri Mar 09 2007 Steve Dickson <steved redhat com> 1.3b-1
- Updated to latest upstream version 1.3b
- Incorporated Merge Review comments (bz 226002)
- Increased the polling timeout (bz 204990)

* Tue Feb 20 2007 Steve Dickson <steved redhat com> 1.2a-1
- Updated to latest upstream version 1.2a

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> 
- rebuild

libgssapi-0.10-2.fc7
--------------------
* Fri Mar 09 2007 Steve Dickson <steved redhat com> - 0.10-2
- Fixed file confliction with the i386 and x86 devel packages (bz 192708)

minicom-2.2-1.fc7
-----------------
* Fri Mar 09 2007 Miroslav Lichvar <mlichvar redhat com> 2.2-1
- update to 2.2
- handle filenames with spaces (#98655)
- add requires for lrzsz
- spec cleanup

net-snmp-1:5.4-12.fc7
---------------------
* Fri Mar 09 2007 Radek Vokál <rvokal redhat com> - 5.4-12
- lm_sensors-devel only where avaliable

perl-4:5.8.8-15.fc7
-------------------
* Fri Mar 09 2007 Robin Norwood <rnorwood redhat com> - 4:5.8.8-15
- Incorporate fixes from spot and others on fedora-perl-devel
- The main perl package will temporarily Require perl-devel
- move ExtUtils::MakeMaker, ExtUtils::Embed, CPAN, Test::Harness into devel
- also move perlcc, perlivp, h2xs, libnetcfg to devel

* Tue Feb 27 2007 Robin Norwood <rnorwood redhat com> - 4:5.8.8-14
- Add a description for most of the patches, to reflect Spot's work to
  report said patches upstream.

* Sat Feb 03 2007 Tom "spot" Callaway <tcallawa redhat com> - 4:5.8.8-13
- massive cleanups

perl-Archive-Tar-1.30-4.fc7
---------------------------
* Mon Mar 05 2007 Robin Norwood <rnorwood redhat com> - 1.30-4
- Fix changelog

pilot-link-2:0.12.1-5.fc7
-------------------------
* Fri Mar 09 2007 Ivana Varekova <varekova redhat com> - 2:0.12.1-5
- incorporate the package review feedback

tcp_wrappers-7.6-43.fc7
-----------------------
* Fri Mar 09 2007 Tomas Janousek <tjanouse redhat com> - 7.6-43
- resolve hostnames in hosts.{allow,deny}, should fix a bunch of issues with
  IPv4/6

totem-2.18.0-1.fc7
------------------
* Fri Mar 09 2007 - Bastien Nocera <bnocera redhat com> - 2.18.0-1
- Update to 2.18.0
- Update GStreamer base plugins requirements to get some "codec-buddy"
  support

xorg-x11-drv-nv-1.99.1-1.fc7
----------------------------
* Fri Mar 09 2007 Adam Jackson <ajax redhat com> 1.99.1-1
- Update to nv 1.99.1, adds G80 support (wooooo!)
- nv.xinf: Add the G80 PCI IDs.

xorg-x11-server-utils-7.2-1.fc7
-------------------------------
* Wed Feb 28 2007 Adam Jackson <ajax redhat com> 7.2-1
- Superstition bump to 7.2
- xrandr 1.2.0

zlib-1.2.3-9.fc7
----------------
* Fri Mar 09 2007 Ivana Varekova <varekova redhat com> -1.2.3-9
- incorporate package review feedback

Broken deps for s390
----------------------------------------------------------
	gnucash - 2.0.5-1.fc6.s390 requires libaqbanking.so.16
	gnucash - 2.0.5-1.fc6.s390 requires libgtkhtml-3.8.so.15
	gnucash - 2.0.5-1.fc6.s390 requires libofx.so.3
	kdeaccessibility - 1:3.5.6-2.fc7.s390 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.s390 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.s390 requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.s390 requires libevent-1.2a.so.1
	systemtap - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11
	systemtap-runtime - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11



Broken deps for ia64
----------------------------------------------------------
	gnucash - 2.0.5-1.fc6.ia64 requires libgtkhtml-3.8.so.15()(64bit)
	gnucash - 2.0.5-1.fc6.ia64 requires libaqbanking.so.16()(64bit)
	gnucash - 2.0.5-1.fc6.ia64 requires libofx.so.3()(64bit)
	kdeaccessibility - 1:3.5.6-2.fc7.ia64 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.ia64 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.ia64 requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.ia64 requires libevent-1.2a.so.1()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	gnucash - 2.0.5-1.fc6.ppc64 requires libgtkhtml-3.8.so.15()(64bit)
	gnucash - 2.0.5-1.fc6.ppc64 requires libaqbanking.so.16()(64bit)
	gnucash - 2.0.5-1.fc6.ppc64 requires libofx.so.3()(64bit)
	kdeaccessibility - 1:3.5.6-2.fc7.ppc64 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.ppc64 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.ppc64 requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.ppc64 requires libevent-1.2a.so.1()(64bit)



Broken deps for i386
----------------------------------------------------------
	frysk - 0.0.1.2007.02.07.rh1-1.fc7.i686 requires libgcj.so.7rh
	frysk-devel - 0.0.1.2007.02.07.rh1-1.fc7.i686 requires libgcj.so.7rh
	frysk-gnome - 0.0.1.2007.02.07.rh1-1.fc7.i686 requires libgcj.so.7rh
	gnucash - 2.0.5-1.fc6.i386 requires libofx.so.3
	gnucash - 2.0.5-1.fc6.i386 requires libaqbanking.so.16
	gnucash - 2.0.5-1.fc6.i386 requires libgtkhtml-3.8.so.15
	kdeaccessibility - 1:3.5.6-2.fc7.i386 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.i386 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.i386 requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.i386 requires libevent-1.2a.so.1



Broken deps for x86_64
----------------------------------------------------------
	frysk - 0.0.1.2007.02.07.rh1-1.fc7.i686 requires libgcj.so.7rh
	frysk - 0.0.1.2007.02.07.rh1-1.fc7.x86_64 requires libgcj.so.7rh()(64bit)
	frysk-devel - 0.0.1.2007.02.07.rh1-1.fc7.i686 requires libgcj.so.7rh
	frysk-devel - 0.0.1.2007.02.07.rh1-1.fc7.x86_64 requires libgcj.so.7rh()(64bit)
	frysk-gnome - 0.0.1.2007.02.07.rh1-1.fc7.i686 requires libgcj.so.7rh
	frysk-gnome - 0.0.1.2007.02.07.rh1-1.fc7.x86_64 requires libgcj.so.7rh()(64bit)
	gnucash - 2.0.5-1.fc6.x86_64 requires libgtkhtml-3.8.so.15()(64bit)
	gnucash - 2.0.5-1.fc6.x86_64 requires libaqbanking.so.16()(64bit)
	gnucash - 2.0.5-1.fc6.x86_64 requires libofx.so.3()(64bit)
	gnucash - 2.0.5-1.fc6.i386 requires libaqbanking.so.16
	gnucash - 2.0.5-1.fc6.i386 requires libgtkhtml-3.8.so.15
	gnucash - 2.0.5-1.fc6.i386 requires libofx.so.3
	kdeaccessibility - 1:3.5.6-2.fc7.i386 requires xdg-utils
	kdeaccessibility - 1:3.5.6-2.fc7.x86_64 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.i386 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.x86_64 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.x86_64 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.i386 requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.i386 requires libevent-1.2a.so.1
	nfs-utils - 1:1.0.12-1.fc7.x86_64 requires libevent-1.2a.so.1()(64bit)
	python-pyblock - 0.27-3.i386 requires libdmraid.so.1.0.0.rc14
	python-pyblock - 0.27-3.i386 requires libdmraid.so.1.0.0.rc14(Base)



Broken deps for ppc
----------------------------------------------------------
	gnucash - 2.0.5-1.fc6.ppc requires libofx.so.3
	gnucash - 2.0.5-1.fc6.ppc requires libaqbanking.so.16
	gnucash - 2.0.5-1.fc6.ppc requires libgtkhtml-3.8.so.15
	kdeaccessibility - 1:3.5.6-2.fc7.ppc requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.ppc requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.ppc requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.ppc requires libevent-1.2a.so.1



Broken deps for s390x
----------------------------------------------------------
	gnucash - 2.0.5-1.fc6.s390 requires libofx.so.3
	gnucash - 2.0.5-1.fc6.s390 requires libaqbanking.so.16
	gnucash - 2.0.5-1.fc6.s390 requires libgtkhtml-3.8.so.15
	gnucash - 2.0.5-1.fc6.s390x requires libofx.so.3()(64bit)
	gnucash - 2.0.5-1.fc6.s390x requires libaqbanking.so.16()(64bit)
	gnucash - 2.0.5-1.fc6.s390x requires libgtkhtml-3.8.so.15()(64bit)
	kdeaccessibility - 1:3.5.6-2.fc7.s390x requires xdg-utils
	kdeaccessibility - 1:3.5.6-2.fc7.s390 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.s390 requires xdg-utils
	kdeaddons - 3.5.6-3.fc7.s390x requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.s390 requires xdg-utils
	kdeadmin - 7:3.5.6-2.fc7.s390x requires xdg-utils
	nfs-utils - 1:1.0.12-1.fc7.s390 requires libevent-1.2a.so.1
	nfs-utils - 1:1.0.12-1.fc7.s390x requires libevent-1.2a.so.1()(64bit)
	python-pyblock - 0.27-3.s390 requires libdmraid.so.1.0.0.rc14(Base)
	python-pyblock - 0.27-3.s390 requires libdmraid.so.1.0.0.rc14




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]